Bug 98324 - (RFE) Driver support for ASUS P4P800 Deluxe Motherboard
(RFE) Driver support for ASUS P4P800 Deluxe Motherboard
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-30 23:22 EDT by Srepfler Srgjan
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Srepfler Srgjan 2003-06-30 23:22:37 EDT
Description of problem:
Unsupported many integrated on-board devices.

Version-Release number of selected component (if applicable):


How reproducible:
Buy ASUS P4P800 Deluxe motherboard (or some with the same chipsets).

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
I would like to report additional info beside bug #97603 that discussed the 
RAID (VIA6410 RAID)issue (any new info about it?). I installed redhat 9 on the 
same system discussed in the previous bugreport but I moved the disk on the 
normal ide channels. I incountered two other problems, one with the on-board 
gigabit network NIC (3COM 3C940) and the other with the sound card (ADI AD1985 
SoundMAX ). Both devices came with drivers but I did't manage to make them 
going. The network driver got compiled and I think I managed to insert it in 
the kernel but once the interface was up the dhcp did not want to hook up on my 
provider. As far as the sound card is concerned I pretty much lost interest 
having had this bitter experience with the network. Any experiences would be 
helpfull.
Comment 1 Raphaël Doursenaud 2004-05-24 06:59:41 EDT
There are news for the RAID driver!
The network driver is already incuded in the kernel, it's named
'sk98lin' and works great.
I managed to get the sound card working using ALSA.
Hope this helps...
Comment 2 Jarkko 2004-06-07 04:20:37 EDT
All of the integrated devices work in Fedora Core 1. 

BUT:

The sk98lin has some bug in it because the machine halts when you try 
to bring down the NIC. This does not happen every time but very often 
anyway.

The sk98lin driver informs about a hardware failure but I really 
doubt it since the NIC works. The driver itself is probably the 
faulty one.
Comment 3 Bugzilla owner 2004-09-30 11:41:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.